### Method

# Ggit Reflog get_entry_from_index

#### Declaration [src]

    GgitReflogEntry*
    ggit_reflog_get_entry_from_index (
      GgitReflog* reflog,
      guint idx
    )

#### Description [src]

Gets the `GgitReflogEntry` at `idx` in `reflog`, or `NULL` if not found.

#### Parameters

`idx`

  Type: `guint`

  The position to lookup.

#### Return value

Type: `GgitReflogEntry`

The reflog entry at the index, or `NULL` if not found.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.